@import url('fonts/fonts.css');
@import url('font-awesome.min.css');
@import url('login.css');
@import url('formulario.css');
@import url('botoes.css');
@import url('cards.css');
@import url('tabela.css');
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
/* RESET */
h1,
h2,
h3,
h4,
h5,
h6{
  padding: 0px;
  margin: 0px;
}
a, a img, a:hover, a:active{
  text-decoration: none !important;
}
ul{
  list-style: none;
}


/* body */
body{
    font-family: 'roboto_condensedregular';
    font-size: 14px;
    background: #f2f2f2;
    color: #696969;
    overflow-x: hidden;
}
.container{
  position: relative;
  margin-bottom: 15px;
}

.pl-breadcrumb{

}
.no-padding-col{
  padding-left:  0px;
  padding-right:  0px;
}

/* ERRO */

.pl-breadcrumb-lista{
  background:  transparent;
  padding:  8px 0px 10px;
  font-size:  12px;
  border-bottom:  1px solid #f3f3f3;

}
.pl-voce-esta{
  color: #222d32;
  font-weight:  bold;
  margin-right:  5px;
}
.sem-before:before{
  display: none;
}
.pl-menu-retratil{
  border-color:  #22816d;
  margin-top:  25px;
  margin-bottom:  0px;
}
.pl-menu-retratil .icon-bar{
  background:  #fff;
}

/* ======================== HEADER ======================== */
.pl-box-header{
  width: 100%;
  background: #222d32;
  -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.38);
  -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.38);
  box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.38);
}

/* LOGO */
.pl-logo{
  width: 55px;
  height: 50px;
  display: block;
  margin: 10px 5px 0px;
}
  .pl-logo a{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../../img/pluri.png');
    background-size: cover;
    text-indent: -9999px;
  }

/* Usuário */
.pl-box-usuario{
  text-align: center;
  /* margin: 20px auto 0px; */
  /* max-width: 500px; */
}

.pl-opcao-usuario{
  list-style: none;
  margin: 0px;
}
.pl-opcao-usuario .glyphicon-user{
  color: #2a9b83;
  padding: 5px;
  border-radius: 50%;
  background: #fff;
  margin-right: 10px;
}
.pl-opcao-usuario b{
  color: #fff;
  font-weight: normal;
}
.pl-opcao-usuario a{
  padding: 24px 20px 20px 20px !important;
  height: 100%;
  display: block;
  color: #fff;
  margin-left: 10px;
  transition: all linear 0.1s;
  border-bottom: 5px solid transparent;

}
.pl-opcao-usuario a:hover,
.pl-opcao-usuario a:focus,
.pl-opcao-usuario a:active{
  background: #28353b !important;
}
.pl-opcao-usuario .dropdown-menu{
  padding:  0px;
  width:  100%;
  min-width:  auto;
}
.pl-opcao-usuario .dropdown-menu a{
  border:  none;
}
.pl-opcao-usuario .dropdown-menu a:hover{
  background:  #e7e7e7 !important;
  border:  none;
}

/* ======================== CONTEUDO ======================== */
.pl-div-center {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.pl-box-geral{
  margin-top: 30px;
}

.pl-box-sidebar{
  width: 100%;

}
.pl-margin-maior{
  margin-top: 150px;
}

.pl-margin-medio{
  margin-top: 5vh;
}


.pl-header-titulo{
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
  text-align: center;
}
.pl-header-titulo > h1{
  font-size: 3rem;
  font-family: 'montserratregular';
  margin-left: 7px;
  padding: 0px 15px 10px 0px;
  display: inline-block;
  border-bottom: 2px solid #c7cecd;
}

/* CONTEUDO PADRAO */

.pl-box-conteudo{
  background: #fff;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.pl-header-conteudo{
  height: 50px;
  background: #222d32;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.pl-header-conteudo > h1{
  color: #fff;
  font-size: 2rem;
  text-align: center;
  padding-top: 5px;
  font-family: 'montserratultra_light';
  text-transform: uppercase;

}

.pl-header-conteudo > h1 > .glyphicon{
  color: #23806c;
  background: #fff;
  padding: 10px;
  border-radius: 100%;
  margin-right: 15px;
  font-size: 1.8rem;
}

.pl-conteudo{
  padding: 15px 15px 5px;
}

/* =========== SIDEBAR ========== */
.pl-sidebar{
  width: 265px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

/* MENU */
.pl-sidebar-menu{
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
margin-bottom: 0px;
}

.pl-sidebar-menu a, .pl-sidebar-menu button{
  display: block;
  padding: 10px;
  color: #555;
  font-size: 1.6rem;
  border-bottom: 2px solid #e7e7e7;
  transition: all linear 150ms;
  background: #fff;
}

.pl-sidebar-menu button{
  background: #fff;
  width: 100%;
  text-align: left;
  outline: none;
  border: 0;
  border-bottom: 2px solid #e7e7e7;
}
.pl-sidebar-menu button:active{
  outline: none;
}

.pl-sidebar-menu a:hover, .pl-sidebar-menu button:hover{
  background: #ecf3f2;
  border-bottom: 2px solid #bfd8d4;
}

.pl-sidebar-menu a > span, .pl-sidebar-menu button > span{
  float: right;
  border-radius: 3px;
  padding: 3px;
  font-size: 1.2rem;
  color: #737373;
  transition: all linear 150ms;
}

.pl-sidebar-menu a.active,.pl-sidebar-menu button.active, .pl-sidebar-menu button:active > span{
  background: #ecf3f2;
  border-bottom: 2px solid #bfd8d4;

}
.pl-sidebar-menu button:disabled{
  background: #e7e7e7;
  border-bottom: 2px solid #d8d8d8;
}


/*
.pl-sidebar-menu a.active > span, .pl-sidebar-menu button.active > span{
  background: #1dcfb7;
  color: #fff;
} */

/* LOADING */
.pl-loading{
  position: absolute;
  top: 14px;
  right: 10px;
  display: none;
  transition: all linear 0.2s;
}

.loading-ativo > .pl-value-button{
  margin-right: 20px;
}

.loading-ativo > .pl-loading{
  display: block;
}

#loadFacebookG{
  width:40px;
  height: 29px;
  position: relative;
}

.facebook_blockG{
  background-color:rgb(255,255,255);
  border:1px solid fff;
  float:left;
  height:20px;
  margin-left:2px;
  width:5px;
  opacity:0.1;
  animation-name:bounceG;
    -o-animation-name:bounceG;
    -ms-animation-name:bounceG;
    -webkit-animation-name:bounceG;
    -moz-animation-name:bounceG;
  animation-duration:1.5s;
    -o-animation-duration:1.5s;
    -ms-animation-duration:1.5s;
    -webkit-animation-duration:1.5s;
    -moz-animation-duration:1.5s;
  animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
  animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
  transform:scale(0.7);
    -o-transform:scale(0.7);
    -ms-transform:scale(0.7);
    -webkit-transform:scale(0.7);
    -moz-transform:scale(0.7);
}

#blockG_1{
  animation-delay:0.1695s;
    -o-animation-delay:0.1695s;
    -ms-animation-delay:0.1695s;
    -webkit-animation-delay:0.1695s;
    -moz-animation-delay:0.1695s;
}

#blockG_2{
  animation-delay:0.366s;
    -o-animation-delay:0.366s;
    -ms-animation-delay:0.366s;
    -webkit-animation-delay:0.366s;
    -moz-animation-delay:0.366s;
}

#blockG_3{
  animation-delay:0.4525s;
    -o-animation-delay:0.4525s;
    -ms-animation-delay:0.4525s;
    -webkit-animation-delay:0.4525s;
    -moz-animation-delay:0.4525s;
}

#blockG_4{
  animation-delay:0.5525s;
    -o-animation-delay:0.5525s;
    -ms-animation-delay:0.5525s;
    -webkit-animation-delay:0.5525s;
    -moz-animation-delay:0.5525s;
}

#blockG_5{
  animation-delay:0.6525s;
    -o-animation-delay:0.6525s;
    -ms-animation-delay:0.6525s;
    -webkit-animation-delay:0.6525s;
    -moz-animation-delay:0.6525s;
}


.pl-mensagem{
  padding: 20px 10px;
  width: 400px;
  background: #fff;
  font-size: 1.5rem;
  border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.70);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.70);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.70);
  position: fixed;
  top: -300px;
  left: 50%;
  margin-left: -200px;
  transition: all linear .2s;
  border-left: 10px solid transparent;
  z-index: 999;
}

.pl-mensagem-ativo{
  top: 30px;
  transition: all linear 0.3s;
}

.pl-mensagem i{
  font-size: 2.5rem;
  float: left;
  margin-right: 10px;
}
.pl-mensagem-ok strong{
  color: #57aa57;
}

.pl-mensagem-ok{
  border-left: 10px solid #57aa57;
}

.pl-mensagem-ok i{
  color: #57aa57;
}
.pl-mensagem-erro i{
  color: #c73e37;
}

.pl-mensagem-erro{
  border-left: 10px solid #c73e37;
}
.pl-mensagem div{
  float: left;
  margin-top: 2px;
}
.pl-mensagem-erro strong{
  color: #c73e37;
}


/* ======================== GERENCIAMENTO ======================== */
.pl-box-novo{
  margin: 20px 0px;

}


/* MENSAGEM */
.pl-erro{
  color: red;
  font-size: 1.3rem;
}

.pl-margin-col{
  padding-left: 0px;
  padding-right: 0px;
}
.pl-margin-col .left{

}

/* LOADING */
.pl-btn-loading{
  background: #919191 !important;
  padding-right: 40px !important;
}

.pl-btn-loading .pl-loading{
  display: block !important;
}

.pl-btn-loading .glyphicon{
  display: none !important;
}

.pl-loading{
  width: 20px;
  height: 20px;
  background: url('../../img/load-spinner.gif');
  background-size: cover;
  position: absolute;
  top: 8px;
  right: 15px;
  display: none;
}


/* GERENCIAMENTO SISTEMA */
.pl-titulo-header{
  font-size: 1.8rem;
  margin-top: 34px;
  font-family: 'montserratregular';
}
.pl-titulo-header .fa{
  margin-right: 10px;
}
.pl-titulo-header-margin{
  margin-top: 30px;
  margin-bottom:  10px;
}
.pl-gerenciamento-sistema{
  background: #fff;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.14);
  padding: 15px;
}

.pl-bloco-gerenciamento .pl-titulo-divisor{
  padding-left: 0px;
}
.pl-bloco-gerenciamento .panel:first-child{
  margin-bottom: 30px;
}


.pl-bloco-gerenciamento{
  margin-bottom: 10px;
}
/* CONTEUDO */
.pl-conteudo-gerenciamento{

}

.pl-capa{
  max-width: 350px;
  max-height: 130px;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  position: relative;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
}
  .pl-capa img{
    width: 100%;
  }

.pl-info-capa h3{
  font-size: 1.8rem;
}
.pl-info-capa p{
  margin-top: 10px;
  color: #b8b8b8;
}

.pl-upload{
  overflow: hidden;
  width: 100%;
  margin-top: 20px;
}

.pl-upload .pl-input-text{
  float: left;
  width: 60%;
}

.pl-upload label{
  font-weight: normal;
  cursor: pointer;
  background: #268b75;
  color: #fff !important;
  padding: 5px;
  width: 40%;
  text-align: center;
  float: right;
  margin-top: 6px;
}

.pl-input-file{
  width: 100px;
  height: 30px;
  opacity: 0;
  position: absolute;
  top: 0px;
  left: -150px;
  z-index: 0;
}

.pl-check{
  position: relative;
  top: 10px;
  left: 2px;
  margin-top: 5px;
}


/* GERENCIAMENTO DE GRUPO */
.pl-gerenciamento-grupos{
  background: #fff;
  margin-top: 30px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
}


/* HEADER */
.pl-header-grupo{
  width: auto;
  height: 50px;
  background: #222d32;

}
.pl-nome-grupo label{
  color: #fff;
  font-size: 1.7rem;
  margin: 12px 20px 5px 10px;
}
.pl-nome-grupo .pl-input-text{
  height: 35px;
  width: 140px;
  padding: 5px;
}

.pl-tipo-grupo label{
  color: #fff;
  font-size: 1.7rem;
  margin: 12px 20px 5px 10px;
}

.pl-tipo-grupo .pl-select{
  width: 130px;
  height: 35px;
}

.pl-usuario-grupo{
  margin-top: 10px;

}
/* SIDEBAR */
.pl-sidebar-grupo{
  height: 100%;
  padding-top: 20px;
  border-right: 1px solid #d1d1d1;
  padding-bottom: 20px;

}
.pl-sidebar-grupo label{
  display: block;
}

.pl-sidebar-grupo select{
  width: 100%;
  padding: 5px;
  outline: none !important;
}
.pl-sidebar-grupo select option{
  padding: 5px;
}
.pl-sidebar-grupo select option:checked,
.pl-sidebar-grupo select option:hover,.pl-sidebar-grupo select option:focus{
  background: #31b497 !important;
  color: #fff;
}


/* CONTEUDO */
.pl-conteudo-grupo{
  height: 100%;
  padding-top: 20px;
}

.pl-conteudo-grupo p{
  font-size: 1.9rem;
  font-weight: bold;
  float: left;
}

.mostrar-marcado{
  float: left;
  margin-left: 50px;
}
.mostrar-marcado input{
  top: 2px;
}
.mostrar-marcado label{
  top: 0px;
}

.pl-box-card-grupo{
  width: 100%;

  padding: 10px;
  border: 1px solid #d1d1d1;
  background: #f5f5f5;

}
.pl-card-height .pl-card-grupo{
  height: auto;
}

.pl-sem-barra{
  max-height: auto;
  overflow-x: none;
  overflow-y: none;
}

.pl-card-grupo{
  width: 100%;
  min-width: 400px;
  height: 65px;
  margin-bottom: 15px;
  background: #fff;
  border-left: 5px solid #31b497;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.13);
transition: all .2s linear;
position: relative;
}
.pl-card-grupo .form-group{
  width: 80%;
  float: left;
}
.pl-card-grupo .form-group > label{
  font-weight: normal;
  cursor: pointer;
}

.pl-card-descricao{
  margin-top: 3px;
}

.pl-card-grupo .form-group > input{
  top: 10px;
}
.pl-card-grupo .form-group > label{
  top: 7px;
}

/* GERENCIAMENTO DE PLURI ID */
.pl-gerenciamento-pluri .mostrar-marcado{
  margin-left: 0px;
}

.pl-gerenciamento-pluri .pl-box-card-grupo{
  background: #dadada;
}

.pl-gerenciamento-pluri .pl-card-grupo{
  padding-top: 5px;
  height: auto;
  padding-bottom: 35px;
}

.pl-nome-pluri{
  font-size: 2rem;
  width: 40%;
  margin-bottom: 5px;
}

.pl-info-pluri{
  width: 100%;
  float: left;
}

.pl-login-pluri, .pl-email-pluri{
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.pl-acao-pluri{
  float: left;
  text-align: right;
  margin-top: 0px;
}

.pl-pluri-id{
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: #31b497;
  color: #fff;
  padding: 2px 10px;
  height: 25px;
  border-top-right-radius: 5px;
}

.pl-nome-escola{
  width: 430px;
  background: #fff;
  font-size: 1.6rem;
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #d1d1d1;
}

.pl-permissoes-id{
  width: 600px;
}

.pl-permissoes-id .pl-nome-login-pluri{
  width: 50%;
  float: left;
}

.pl-nome-login-pluri{
  width: 100%;
  margin-right: 20px;
  margin-bottom: 15px;
}

.pl-permissoes-id .pl-nome-login-pluri:nth-child(2n+2){
  width: calc(50% - 20px);
}

.pl-nome-login-pluri:nth-child(2n+2){
  margin-right: 0px;
}

.pl-nome-login-pluri input{
  width: 270px;
}

.twitter-typeahead{
  float: right;
}
.tt-input{
  background-color: #fff !important;
}
.tt-menu{
  width: 100%;
  margin: 12px 0;
  /* padding: 8px 0; */
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  max-height: 300px;
  overflow-y: auto;
}

.tt-menu h3, .ui-autocomplete-category{
  font-size: 1.8rem;
  padding: 5px 20px;
  border-bottom: 1px solid #f1f1f1;
  background: #d1d1d1;
  color: #555;
  margin: 0px 0px;
}

.tt-suggestion{
  padding: 3px 20px;
  font-size: 1.4rem;
  font-family: Arial;
}
.tt-suggestion:hover{
  background:#30b196 !important;
  cursor: pointer;
  color: #fff;
}
.tt-highlight, .ui-state-highlight{
  color: #30b196;
}
.tt-suggestion:hover .tt-highlight{
  color: #fff;
}
@keyframes bounce_loading{
    0%{
        transform:scale(1);
    }

    100%{
        transform:scale(.3);
    }
}

@-o-keyframes bounce_loading{
    0%{
        -o-transform:scale(1);
    }

    100%{
        -o-transform:scale(.3);
    }
}

@-ms-keyframes bounce_loading{
    0%{
        -ms-transform:scale(1);
    }

    100%{
        -ms-transform:scale(.3);
    }
}

@-webkit-keyframes bounce_loading{
    0%{
        -webkit-transform:scale(1);
    }

    100%{
        -webkit-transform:scale(.3);
    }
}

@-moz-keyframes bounce_loading{
    0%{
        -moz-transform:scale(1);
    }

    100%{
        -moz-transform:scale(.3);
    }
}


/* MODAL */
.modal-header{
  padding: 0px;
}


.modal-body p{
  font-size: 1.6rem;
  text-align: center;
}

.pl-btn-modal{
  text-align: center;
}
.clearfix480{
  display: none;
}

/* COLLAPSE*/
.pl-dados-parametros{
  padding-left: 0px;
  padding-right: 0px;
}
.pl-dados-parametros > div{
  margin-bottom: 10px;
}
.pl-info-parametros{
  margin-top: 10px;
}
.panel-default > .panel-heading{
  background: #222d32;
}

.panel-heading .pl-input-text{
  padding-left: 5px;

}

.pl-abrir-painel, .pl-abrir-painel:active, .pl-abrir-painel:visited, .pl-abrir-painel:focus{
  color: #fff;
  font-size: 1.8rem;
  display: block;
  margin-top: 2px;

}
.pl-abrir-painel:hover{
  color: #d1d1d1;
}

.codigo-rotina{
  min-width: 60px;
  height: 35px;
  background: #31b497;
  color: #fff;
  padding: 8px 0px;
  text-align: center;
  float: left;
}

.nome-rotina{
  float: left;
  /* width: 200px; */
}
.descricao-rotina{
  float: left;
  /* width: 270px; */

}
.nome-rotina .pl-input-text{
  width: 100%;
}
.descricao-rotina .pl-textarea{
  width: 100%;
  margin-top: 0px;
  height: 36px;
}

.descricao-rotina .pl-textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  line-height: 35px;
}

.descricao-rotina .pl-textarea::-moz-placeholde { /* Chrome/Opera/Safari */
  line-height: 35px;
}


.descricao-rotina .pl-textarea:-ms-input-placeholder { /* Chrome/Opera/Safari */
  line-height: 35px;
}


.descricao-rotina .pl-textarea:-moz-placeholder { /* Chrome/Opera/Safari */
  line-height: 35px;
}

.btn-novos-botoes div{
  float: left;
}

.botoes-rotina{
  float: right;
  padding-left: 0px;
  padding-right: 0px;
  width: 220px;
  margin-top: 3px;
}
.botoes-rotina button, .botoes-rotina div{
  float: left;
}

.panel-body li{
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #efefef;
}

.pl-permissao-painel.panel-default > .panel-heading{
  padding-bottom: 0 !important;
  border: none;
}

.panel-heading li.active a{
  color: #555 !important;
}

.panel-heading li a{
  color: #fff !important;
}
.panel-heading li a:hover{
  color: #555 !important;
}

.pl-icone-info{
  color: #31b497;
  font-size: 2.5rem;
  float: right;
  margin-top: 2px ;
}

.pl-icone-info:hover{
color: #298e78;
}

.pl-chave-hidden{
  position: absolute;
  left:-9999px;
}

.tooltip.left .tooltip-inner {
    background-color:#2ba288;
    color: #fff;
}
.tooltip.left .tooltip-arrow {
   border-left-color: #2ba288;
}

.pl-informacoes-parametros{
  margin-bottom:  20px;
  font-size:  1.6rem;
}
.pl-informacoes-parametros span{
  margin-bottom:  10px;
  display: block;
}
.pl-overflow-tabela{
  max-height:  500px;
  overflow:  auto;
 }

 .pl-overflow-tabela .pl-tabela{
  margin-bottom:  40px;
  width:  99%;
 }
/* ======================== PAGINAÇÃO ======================== */
.pagination>li>a, .pagination>li>span{
  color: #222d32;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #222d32;
    border-color: #222d32;
}
/* ======================== MEDIA QUERIES ======================== */

@media (max-width: 400px){
  .form-group.col-xs-6{
    width: 100%;
  }
  .pl-sidebar{
    float: none;
  }
}



@media (max-width: 768px){

  .clear768{
    clear: both;
  }
  .pl-titulo-divisor{
      margin-bottom: 20px;
  }

  .pl-header-grupo{
    height: 100px;
  }

  .pl-nome-grupo, .pl-tipo-grupo{
    width: 220px;
    float: left;
  }

  .pl-tipo-grupo label, .pl-nome-grupo label{
    display: block;
  }

  .pl-nome-grupo .pl-input-text, .pl-tipo-grupo select{
    margin-top: 0px;
    margin-left: 10px;
    max-width: 100%;
    width: calc(100% - 10px) !important;
  }
  .margin-mobile{
    margin-bottom: 30px;
  }

  .panel-heading .form-group{
    width: 100%;
    margin-bottom: 10px !important;
  }
  .panel-heading .pl-input-text{
    width: 100%;
  }

  .nome-rotina{
    margin-bottom: 10px;
  }
  .descricao-rotina{
    margin-left: 92px;
    margin-bottom: 15px;
  }
}

@media (max-width: 580px){
  .pl-nome-grupo, .pl-tipo-grupo{
    width: 170px;
    float: left;
  }
  .pl-imagem-capa img{

  }
}

@media (max-width: 480px){
  .pl-nome-grupo, .pl-tipo-grupo{
    width: calc(100% - 10px) !important;
    float: none;
  }

  .pl-usuario-grupo{
    width: 100%;
  }
  .clearfix480{
    display: block;
  }
  .pl-header-grupo{
    height: auto;
    padding-bottom: 10px;
  }
}

@media (min-width: 768px){
  .modal-sm {
    width: 400px;
  }
  .modal-lg {
    width: 800px;
  }
  .pl-box-logo{
    float: left;
  }
  .tt-menu{
    width: 500px;
  }
  .pl-nome-escola{
    width: 700px;
  }
  .pl-nome-login-pluri input{
    width: 500px;
  }

  /* BOX USUARIO */
  .pl-box-usuario{
    float: right;
    margin: 0px auto 0px;
  }
  .pl-card:nth-child(2n){
    margin-right: 0;
  }
  .pl-box-header{
    height: 70px;
  }
  .pl-opcao-usuario a{
    padding: 25px 20px 20px 20px;
    margin: 0px 0px;
  }
  .pl-opcao-usuario .pl-usuario{
    margin-right: 20px;
     margin-left:  50px;
     margin-top:  20px;
  }
  .pl-opcao-usuario a:hover{
    border-bottom: 5px solid #22816d;
  }
  .menu-ativo{
    border-bottom: 5px solid #22816d !important;
  }
   .pl-box-novo-bottom{
    margin-top: 95px;
  }
  .pl-header-titulo{
    text-align: left;
  }

  .pl-box-sidebar .pl-card{
    width: 100%;
    min-height: 260px !important;
  }

  .pl-info-pluri{
    width: 50%;
    float: left;
  }

  .pl-acao-pluri{
    width: 50%;
    float: left;
  }

 .panel-heading .pl-input-text{
  width: 300px;
 }

 .nome-rotina{
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 20px;
}
.descricao-rotina{
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 20px;

}

.descricao-rotina{
  margin-bottom: 10px;
}



}
@media (max-width: 992px){
.pl-info-capa, .pl-info-upload, .pl-info-upload-capa{
    padding-left: 0px;
    padding-right: 0px;
  }
  .pl-info-upload-capa{
    margin: 10px 0px;
  }

}
@media (min-width: 992px){

  .pl-box-card{
    text-align: center;
  }

  .pl-card:nth-child(2n){
    margin-right: 0px;
  }
  .pl-card-header{
    height: 150px;
    overflow: hidden;
  }

.pl-box-sidebar{
    padding-left: 250px;
  }

  .pl-box-sidebar .col-md-4{
    width: 50%;
  }

  .pl-sidebar{
    width: 235px;
  }

  .pl-sidebar{
    position: absolute;
    left: 0px;
  }

.navbar-toggle{display:none}

}

@media (min-width: 1200px){

  .pl-card-header{
    height: 150px;
  }

  .pl-box-card{
    text-align: left;
  }

  .pl-card:nth-child(3n){
    margin-right: 0px;
  }
  .pl-div-center{
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .pl-sidebar{
    width: 265px;
  }

  .pl-box-sidebar{
     padding-left: 280px;
  }

  .pl-box-sidebar .pl-card{
    width: 100%;
    min-height: 275px !important;
  }

  .pl-info-pluri{
    width: 70%;
    float: left;
  }
  .pl-login-pluri, .pl-email-pluri{
    width: 45%;
  }

  .pl-acao-pluri{
    width: 30%;
    float: left;
  }
}

.ui-autocomplete { list-style: none; padding:  0px; max-height: 400px; max-width: 500px; overflow: auto !important; background: #fff; color: #000; border: 1px solid #d1d1d1}
.ui-autocomplete-category{cursor: default !important; padding: 5px 3px !important;}
.ui-autocomplete li{ padding: 5px 5px !important; cursor: pointer; color: #555; border:  none !important; }
.ui-autocomplete li:hover, .ui-state-focus{
  background:  #f5f8f7;
}
.ui-autocomplete-category:hover{
  margin:  0 !important;
  border:  none !important
}
.cliente{background: #d2dfdb}
.categoria-cliente{
  background:  #2a9b83;
  color:  #fff !important;
}
.categoria-cliente:hover{
  background:  #2a9b83 !important;
  border:  none !important;
}
.categoria-nao-cliente{
  background:  #37c4a6;
  color:  #fff !important;
}
.categoria-nao-cliente:hover{
  background:  #37c4a6 !important;
  border:  none !important;
}
.ui-state-highlight{
  color:  #2a9b83 !important;
  border:  none !important;
  background:  transparent !important;
  font-weight:  bold;
}
.ui-helper-hidden-accessible{
  display: none;
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}